layout_onecolthreerows:
  label: 'One Column Three Rows'
  path: layouts
  template: layout--onecolthreerows
  # library: custom_panels_layout/onecolthreerows
  category: 'Custom'
  default_region: first
  icon_map:
    - [first]
    - [second]
    - [third]
  regions:
    first:
      label: First
    second:
      label: Second
    third:
      label: Third
